body {
	background-image:url(images/background.jpg));
	background-repeat:no-repeat;
	background-position:top center;
	background-color: #FFFFFF;
	margin:0px;


}
 
#tabbed_box_1 {
	width:700px;
}
 
ul.tabs {
	padding:0px;
	margin-top:1px;
	margin-bottom:6px;
	margin-right: 0px;
	margin-left: 0px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color: #003399;
	color:#ffffff;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #000000;
	background-image:url(tab_off.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
}
ul.tabs li a:hover {
	background-color:#0033CC;
	border-color:#2f343a;
}
ul.tabs li a.active {
	background-color:#FFEBD7;
	color:#282e32;
	border:1px solid #464c54; 
	border-bottom: 1px solid #ffffff;
	background-image:url(tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;	
}
.content {
	background-color:#ffffff;
	padding:4px;
	border:1px solid #6B7A81; 	
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(content_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;	
}
#content_2, #content_3, #content_4, #content_5, #content_6 { display:none; }
 
.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.content ul li:last-child {
	border-bottom:none;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#8b959c;
	font-size:9px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.content ul li a:hover {
	color:#a59c83;
}
.content ul li a:hover small {
	color:#baae8e;
}
